httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: [users@httpd] Apache 2.4 PHP 5.5
Date Wed, 06 Aug 2014 17:07:07 GMT
On Wed, Aug 6, 2014 at 10:57 AM, motty cruz <motty.cruz@gmail.com> wrote:

> Hello, I just finished installing Apache 2.4 and PHP 5.5 on FreeBSD 10,
> but Apache 2.4 is not loading PHP. can someone help me with this issue?
>
> Thanks in advance
>


error messages?


-- 
Born in Roswell... married an alien...
http://emptyhammock.com/
http://edjective.org/

Mime
View raw message